QOSMIC(1)

NAME
qosmic - GUI to render fractal flames.

SYNOPSIS
qosmic [filename]

qosmic --help

DESCRIPTION
graphical interface (Qt5) for creating & rendering fractal flame (flam3) images

OPTIONS

Qosmic is a GUI and takes no command line options apart from help.
For more help using the program,
see /usr/share/doc/qosmic/README.gz & README-LUA.gz
See also the flam3-utils README.
/usr/share/doc/flam3-utils/README.*
Qosmic may optionally be started with a flam3 file.

Qosmic uses the palette file from flam3-palette.
If your random flames are black & white, install flam3-palette,
and/or use an external palette file (extension .ugr)